Qt 4.6.3 - Remote Denial of Service

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1060585 漏洞类型
发布时间 2010-06-29 更新时间 2010-06-29
CVE编号 N/A CNNVD-ID N/A
漏洞平台 Windows CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/34227
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/41250/info

Qt is prone to a denial-of-service vulnerability caused by an infinite loop condition.

An attacker can exploit this issue to make the affected application unresponsive, denying service to legitimate users.

The issue affects Qt versions 4.6.3 and prior. 

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/bin-sploits/34227.zip